Subject: [Sip] FW: I-D ACTION:draft-ietf-sip-sips-00.txt

From: "Francois Audet" <[email-masked]>
Date: Mon, 4 Dec 2006 17:40:22 -0600

Hi all,

The SIPS Guidelines Working Group draft has just been issued.

All the changes agreed to in the mailing list and in San Diego, as well
as  have been 
incorporated. 

The process as outlined in San Diego has been followed:

- The document is now an Informational document that clarifies RFC 3261
(as opposed
  to modify it).

- There is a new section 3.1 that attempts to capture the consensus of
the group
  that SIPS is valid within SIP. What happens outside of SIP (e.g.,
  PSTN) is out-of-scope. People can review that section and comment on
it. That was
  the agreement in response to Dean's Point #4.

- There is a new section 3.2 clarifying Best-effort use of TLS (i.e.,
don't use SIPS
  for best-effort just use SIP transported over TLS). That was Dean's
Point #3.

- Section 4.1's title has been changed to make it obvious that SIPS is
hop-by-hop
  and not end-to-end.

- Appendix A has been added to discuss Further Steps in Specification.
This section
  consist of brief discussion of areas that we believe may eventually
require
  further specifications. It is expected that this section will require
beefing-up.
  Please comment on it. It currently list 2 areas:

  - Deprecation of Last Hop Exception, reflecting the agreement from the
San Diego
    meeting. That was Dean's point #2.

  - True end-to-end security.

- Appendix B "To be done": Please have a look at this section.  

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: Monday, December 04, 2006 12:50
> To: [email-masked]
> Subject: I-D ACTION:draft-ietf-sip-sips-00.txt
> 
> A New Internet-Draft is available from the on-line 
> Internet-Drafts directories.
> 
> 
> 	Title		: Guidelines for the use of the SIPS 
> URI Scheme in the Session Initiation Protocol (SIP)
> 	Author(s)	: F. Audet
> 	Filename	: draft-ietf-sip-sips-00.txt
> 	Pages		: 39
> 	Date		: 2006-12-4
> 	
>    This document providing clarifications and guidelines 
> concerning the
>    use of SIPS URI scheme in the Session Initiation Protocol 
> (SIP).  It
>    does not make normative changes to SIP.  This document 
> also provides
>    discussion of possible future steps in specification, and the pros
>    and cons of making such changes.
> 
> 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-sip-sips-00.txt
> 
> To remove yourself from the I-D Announcement list, send a message to 
> [email-masked] with the word unsubscribe in 
> the body of 
> the message. 
> You can also visit 
> https://www1.ietf.org/mailman/listinfo/I-D-announce 
> to change your subscription settings.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the 
> username "anonymous" and a password of your e-mail address. After 
> logging in, type "cd internet-drafts" and then 
> "get draft-ietf-sip-sips-00.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-ietf-sip-sips-00.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant 
> mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip